
/* ****************** 1칸 레이아웃  ****************** */

.layout_114538_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114538_ > div:after {content:''; display:block; clear:both;}
.layout_114538_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114538_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_114540_ {font-size:0}
.title_114540_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_114540_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_114540_.style_top p {padding-top:10px}
.title_114540_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_114540_.style_right p {padding-right:14px}
.title_114540_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_114540_.style_bottom p {padding-bottom:12px}
.title_114540_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_114540_.style_left p {padding-left:14px}
.title_114540_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_114540_.style_circle1 p {padding-left:18px}
.title_114540_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_114540_.style_circle2 p {padding-left:18px}
.title_114540_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_114540_ {max-width:1000px;margin-top:10px;}
	.title_114540_ p {font-size:24px}
	.title_114540_.style_top p:before {width:24px}
	.title_114540_.style_right p:before {height:24px}
	.title_114540_.style_bottom p:before {width:24px}
	.title_114540_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_114539_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_114539_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_114539_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_114539_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114539_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114544_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114544_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114544_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114544_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_114544_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114544_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_128681_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128681_ * {box-sizing:border-box;}
.table_128681_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128681_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_114529_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_114529_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_114529_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_114529_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114529_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114530_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114530_ > div:after {content:''; display:block; clear:both;}
.layout_114530_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114530_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_114532_ {font-size:0}
.title_114532_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_114532_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_114532_.style_top p {padding-top:10px}
.title_114532_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_114532_.style_right p {padding-right:14px}
.title_114532_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_114532_.style_bottom p {padding-bottom:12px}
.title_114532_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_114532_.style_left p {padding-left:14px}
.title_114532_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_114532_.style_circle1 p {padding-left:18px}
.title_114532_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_114532_.style_circle2 p {padding-left:18px}
.title_114532_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_114532_ {max-width:1000px;margin-top:10px;}
	.title_114532_ p {font-size:24px}
	.title_114532_.style_top p:before {width:24px}
	.title_114532_.style_right p:before {height:24px}
	.title_114532_.style_bottom p:before {width:24px}
	.title_114532_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_114531_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_114531_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_114531_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_114531_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114531_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114536_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114536_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114536_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114536_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_114536_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114536_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_128661_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128661_ * {box-sizing:border-box;}
.table_128661_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128661_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_162986_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_162986_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_162986_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_162986_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162986_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114522_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114522_ > div:after {content:''; display:block; clear:both;}
.layout_114522_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114522_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_114524_ {font-size:0}
.title_114524_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_114524_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_114524_.style_top p {padding-top:10px}
.title_114524_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_114524_.style_right p {padding-right:14px}
.title_114524_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_114524_.style_bottom p {padding-bottom:12px}
.title_114524_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_114524_.style_left p {padding-left:14px}
.title_114524_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_114524_.style_circle1 p {padding-left:18px}
.title_114524_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_114524_.style_circle2 p {padding-left:18px}
.title_114524_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_114524_ {max-width:1000px;margin-top:10px;}
	.title_114524_ p {font-size:24px}
	.title_114524_.style_top p:before {width:24px}
	.title_114524_.style_right p:before {height:24px}
	.title_114524_.style_bottom p:before {width:24px}
	.title_114524_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_114523_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_114523_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_114523_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_114523_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114523_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃_박스형  ****************** */

.layout_20690_ {
	box-sizing:border-box; clear:both; min-width:320px; max-width:1200px;	margin:0 auto; padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff;
	box-shadow:0 0 5px rgba(0,0,0,.1);
}
.layout_20690_ > div:after {content:''; display:block; clear:both;}
.layout_20690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
	.layout_20690_ {margin:0 10px; padding:10px;}
}

@media \0screen{
	.layout_20690_ {min-width:1200px;}
}}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114528_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114528_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114528_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_114528_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_114528_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114528_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_114527_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_114527_ * {box-sizing:border-box;}
.table_114527_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_114527_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 